As the book does not contain ""My Diaries"" folder, CyberArticle will create it.\n\nClick ""Yes"" to continue, or click ""No"" to exit.=
CyberArticle Diary=CyberArticle 다이어리
My Diaries=나의 다이어리
New Diary=새 다이어리
NewDiary=
There is ""%1"" diary. Do you want to edit it?\n\nClick ""Yes"" to edit it, or click ""No"" to create a new diary.=